.th-dropdown {float:left; padding-right:5px; margin-bottom: 7px;}
.th-dropdown dt {margin-top: 2px; width:188px; border:2px solid #515151; padding:5px; font-weight:bold; cursor:pointer; color:#FFF; background: #000000;}
.th-dropdown dt:hover {background: #000000; color: #FFF;}
.th-dropdown dd {position:absolute; overflow:hidden; width:202px; display:none; background:#fff; z-index:200; opacity:0}
.th-dropdown ul {width:198px; border:2px solid #000000; list-style:none; border-top:none;}
.th-dropdown li {display:inline}
.th-dropdown a, .th-dropdown a:active, .th-dropdown a:visited {display:block; padding:5px; color:#000000; font-weight: bold; font-size: 11px; text-decoration:none; background:#FFF url('arrowrightbl.png') no-repeat 4px 6px; width:188px; text-indent:10px;}
.th-dropdown a:hover {background:#A1A1A1 url('arrowright.png') no-repeat 4px 6px; color:#FFF; font-weight: bold; text-indent:10px}
.th-dropdown .th-underline {border-bottom:1px solid #515151; color: #000}